local fn = _gn(0xD839450756ED5A80)
--- Gets a value indicating whether this ped's health is below its fatally injured threshold. The default threshold is 100.
-- If the handle is invalid, the function returns true.
function Global.IsPedFatallyInjured(ped)
	return fn(ped, _r)
end
